---
categories:
  application:
    # AOM
    - service_title: Application Operations Management
      repository: docs/application-operations-management
      service_type: aom
      docs:
        - type: umn
          html_location: docs/aom/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/aom/api-ref
          rst_location: api-ref/source
          title: API Reference
    # DMS
    - service_title: Distributed Message Service
      repository: docs/distributed-message-service
      service_type: dms
      docs:
        - type: umn
          html_location: docs/dms/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/dms/api-ref
          rst_location: api-ref/source
          title: API Reference
    # SMN
    - service_title: Simple Message Notification
      repository: docs/simple-message-notification
      service_type: smn
      docs:
        - type: umn
          html_location: docs/smn/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/smn/api-ref
          rst_location: api-ref/source
          title: API Reference
  big_data:
    # CSS
    - service_title: Cloud Search Service
      repository: docs/cloud-search-service
      service_type: css
      docs:
        - type: umn
          html_location: docs/css/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/css/api-ref
          rst_location: api-ref/source
          title: API Reference
    # DIS
    - service_title: Data Ingestion Service
      repository: docs/data-ingestion-service
      service_type: dis
      docs:
        - type: umn
          html_location: docs/dis/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/dis/api-ref
          rst_location: api-ref/source
          title: API Reference
    # DWS
    - service_title: Data Warehouse Service
      repository: docs/data-ingestion-service
      service_type: dws
      docs:
        - type: umn
          html_location: docs/dws/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/dws/api-ref
          rst_location: api-ref/source
          title: API Reference
        # - type: dev-guide
        #   html_location: docs/dws/dev
        #   rst_location: dev_guide/source
        #   title: Developer Guide
    # ModelArts
    - service_title: ModelArts
      repository: docs/modelarts
      service_type: ma
      docs:
        - type: umn
          html_location: docs/modelarts/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/modelarts/api-ref
          rst_location: api-ref/source
          title: API Reference
    # MRS
    - service_title: Map Reduce Service
      repository: docs/mapreduce-service
      service_type: mrs
      docs:
        - type: umn
          html_location: docs/mrs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/mrs/api-ref
          rst_location: api-ref/source
          title: API Reference
  compute:
    # AS
    - service_title: Auto Scaling
      repository: docs/auto-scaling
      service_type: as
      docs:
        - type: umn
          html_location: docs/as/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/as/api-ref
          rst_location: api-ref/source
          title: API Reference
        # - type: dev-guide
        #   html_location: docs/as/dev
        #   rst_location: dev_guide/source
        #   title: Developer Guide
    # BMS
    - service_title: Bare Metal Server
      repository: docs/bare-metal-server
      service_type: bms
      docs:
        - type: umn
          html_location: docs/bms/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/bms/api-ref
          rst_location: api-ref/source
          title: API Reference
        # - type: dev-guide
        #   html_location: docs/bms/dev
        #   rst_location: dev_guide/source
        #   title: Developer Guide
    # DeH
    - service_title: Dedicated Host
      repository: docs/dedicated-host
      service_type: deh
      docs:
        - type: umn
          html_location: docs/deh/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/deh/api-ref
          rst_location: api-ref/source
          title: API Reference
    # ECS
    - service_title: Elastic Cloud Server
      repository: docs/elastic-cloud-server
      service_type: ecs
      docs:
        - type: umn
          html_location: docs/ecs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/ecs/api-ref
          rst_location: api-ref/source
          title: API Reference
        - type: dev-guide
          html_location: docs/ecs/dev
          rst_location: dev_guide/source
          title: Developer Guide
    # IMS
    - service_title: Image Management Service
      repository: docs/image-management-service
      service_type: ims
      docs:
        - type: umn
          html_location: docs/ims/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/ims/api-ref
          rst_location: api-ref/source
          title: API Reference
        # - type: dev-guide
        #   html_location: docs/ims/dev
        #   rst_location: dev_guide/source
        #   title: Developer Guide
  container:
    # CCE
    - service_title: Cloud Container Service
      repository: docs/cloud-container-service
      service_type: cce
      docs:
        - type: umn
          html_location: docs/cce/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/cce/api-ref
          rst_location: api-ref/source
          title: API Reference
    # SWR
    - service_title: Software Repository for Containers
      repository: docs/software-repository-container
      service_type: swr
      docs:
        - type: umn
          html_location: docs/swr/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/swr/api-ref
          rst_location: api-ref/source
          title: API Reference
  database:
    # DCS
    - service_title: Distributed Cache Service
      repository: docs/distributed-cache-service
      service_type: dcs
      docs:
        - type: umn
          html_location: docs/dcs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/dcs/api-ref
          rst_location: api-ref/source
          title: API Reference
    # DDS
    - service_title: Document Database Service
      repository: docs/document-database-service
      service_type: dds
      docs:
        - type: umn
          html_location: docs/dds/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/dds/api-ref
          rst_location: api-ref/source
          title: API Reference
    # RDS
    - service_title: Relational Database Service
      repository: docs/relational-database-service
      service_type: rds
      docs:
        - type: umn
          html_location: docs/rds/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/rds/api-ref
          rst_location: api-ref/source
          title: API Reference
  md:
    # Cloud Eye
    - service_title: Cloud Eye
      repository: docs/cloud-eye
      service_type: ces
      docs:
        - type: umn
          html_location: docs/ces/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/ces/api-ref
          rst_location: api-ref/source
          title: API Reference
    # CTS
    - service_title: Cloud Trace Service
      repository: docs/cloud-trace-service
      service_type: ces
      docs:
        - type: umn
          html_location: docs/cts/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/cts/api-ref
          rst_location: api-ref/source
          title: API Reference
    # IAM
    - service_title: Identity and Access Management
      repository: docs/identity-access-management
      service_type: iam
      docs:
        - type: umn
          html_location: docs/iam/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/iam/api-ref
          rst_location: api-ref/source
          title: API Reference
    # LTS
    - service_title: Log Tank Service
      repository: docs/log-tank-service
      service_type: lts
      docs:
        - type: umn
          html_location: docs/lts/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/lts/api-ref
          rst_location: api-ref/source
          title: API Reference
    # RTS
    - service_title: Resource Template Service
      repository: docs/resource-template-service
      service_type: rts
      docs:
        - type: umn
          html_location: docs/rts/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/rts/api-ref
          rst_location: api-ref/source
          title: API Reference
    # TMS
    - service_title: Tag Management Service
      repository: docs/tag-management-service
      service_type: tms
      docs:
        - type: umn
          html_location: docs/tms/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/tms/api-ref
          rst_location: api-ref/source
          title: API Reference
  network:
    # CDN
    - service_title: Content Delivery Network (Akamai)
      repository: docs/content-delivery-network
      service_type: cdn
      docs:
        - type: umn
          html_location: docs/cdn/umn
          rst_location: umn/source
          title: User Guide
    # DC
    - service_title: Direct Connect
      repository: docs/direct-connect
      service_type: dc
      docs:
        - type: umn
          html_location: docs/dc/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/dc/api-ref
          rst_location: api-ref/source
          title: API Reference
    # DNS
    - service_title: Domain Name Service
      repository: docs/domain-name-service
      service_type: dns
      docs:
        - type: umn
          html_location: docs/dns/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/dns/api-ref
          rst_location: api-ref/source
          title: API Reference
    # EIP
    - service_title: Elastic IP
      repository: docs/elastic-ip
      service_type: eip
      docs:
        - type: umn
          html_location: docs/eip/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/eip/api-ref
          rst_location: api-ref/source
          title: API Reference
    # ELB
    - service_title: Elastic Load Balancing
      repository: docs/elastic-load-balancing
      service_type: elb
      docs:
        - type: umn
          html_location: docs/elb/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/elb/api-ref
          rst_location: api-ref/source
          title: API Reference
    # NATGW
    - service_title: NAT Gateway
      repository: docs/nat-gateway
      service_type: nat
      docs:
        - type: umn
          html_location: docs/natgw/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/natgw/api-ref
          rst_location: api-ref/source
          title: API Reference
    # PLAS
    - service_title: Private Link Access
      repository: docs/private-link-access-service
      service_type: plas
      docs:
        - type: umn
          html_location: docs/plas/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/plas/api-ref
          rst_location: api-ref/source
          title: API Reference
    # VPC
    - service_title: Virtual Private Cloud
      repository: docs/virtual-private-cloud
      service_type: vpc
      docs:
        - type: umn
          html_location: docs/vpc/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/vpc/api-ref
          rst_location: api-ref/source
          title: API Reference
    # VPN
    - service_title: Virtual Private Network
      repository: docs/virtual-private-network
      service_type: vpn
      docs:
        - type: umn
          html_location: docs/vpn/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/vpn/api-ref
          rst_location: api-ref/source
          title: API Reference
    # VPCE
    - service_title: VPC Endpoint
      repository: docs/vpc-endpoint
      service_type: vpce
      docs:
        - type: umn
          html_location: docs/vpce/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/vpce/api-ref
          rst_location: api-ref/source
          title: API Reference
  security:
    # Anti-DDoS
    - service_title: Anti DDoS
      repository: docs/anti-ddos
      service_type: antiddos
      docs:
        - type: umn
          html_location: docs/antiddos/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/antiddos/api-ref
          rst_location: api-ref/source
          title: API Reference
    # KMS
    - service_title: Key Management Service
      repository: docs/key-management-service
      service_type: kms
      docs:
        - type: umn
          html_location: docs/kms/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/kms/api-ref
          rst_location: api-ref/source
          title: API Reference
    # WAF
    - service_title: Web Application Firewall
      repository: docs/web-application-firewall
      service_type: waf
      docs:
        - type: umn
          html_location: docs/waf/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/waf/api-ref
          rst_location: api-ref/source
          title: API Reference
    # WAFD
    - service_title: Dedicated Web Application Firewall
      repository: docs/web-application-firewall-dedicated
      service_type: waf
      docs:
        - type: umn
          html_location: docs/wafd/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/wafd/api-ref
          rst_location: api-ref/source
          title: API Reference
  storage:
    # CBR
    - service_title: Cloud Backup and Recovery
      repository: docs/cloud-backup-recovery
      service_type: cbr
      docs:
        - type: umn
          html_location: docs/cbr/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/cbr/api-ref
          rst_location: api-ref/source
          title: API Reference
    # CSBS
    - service_title: Cloud Server Backup Service
      repository: docs/cloud-server-backup-service
      service_type: csbs
      docs:
        - type: umn
          html_location: docs/csbs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/csbs/api-ref
          rst_location: api-ref/source
          title: API Reference
    # EVS
    - service_title: Elastic Volume Service
      repository: docs/elastic-volume-service
      service_type: evs
      docs:
        - type: umn
          html_location: docs/evs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/evs/api-ref
          rst_location: api-ref/source
          title: API Reference
        - type: dev-guide
          html_location: docs/evs/dev
          rst_location: dev_guide/source
          title: Developer Guide
    # OBS
    - service_title: Object Storage Service
      repository: docs/object-storage-service
      service_type: obs
      docs:
        - type: umn
          html_location: docs/obs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/obs/api-ref
          rst_location: api-ref/source
          title: API Reference
        - type: s3api
          html_location: docs/obs/s3api
          rst_location: doc/s3api/source
          title: S3 API Reference
        - type: s3cmd
          html_location: docs/obs/s3cmd
          rst_location: doc/s3cmd/source
          title: Third-Party Client (s3cmd)
    # SDRS
    - service_title: Storage Disaster Recovery Service
      repository: docs/storage-disaster-recovery-service
      service_type: sdrs
      docs:
        - type: umn
          html_location: docs/sdrs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/sdrs/api-ref
          rst_location: api-ref/source
          title: API Reference
    # SFS
    - service_title: Scalable File System
      repository: docs/scalable-file-system
      service_type: sfs
      docs:
        - type: umn
          html_location: docs/sfs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/sfs/api-ref
          rst_location: api-ref/source
          title: API Reference
        - type: cli
          html_location: docs/sfs/cli
          rst_location: doc/cli/source
          title: Manila Client Reference
    # VBS
    - service_title: Volume Backup Service
      repository: docs/volume-backup-service
      service_type: vbs
      docs:
        - type: umn
          html_location: docs/vbs/umn
          rst_location: umn/source
          title: User Guide
        - type: api-ref
          html_location: docs/vbs/api-ref
          rst_location: api-ref/source
          title: API Reference
